/** Shopify CDN: Minification failed

Line 108:20 Expected ":"

**/
@charset "UTF-8";
 /* -----------------------------------------------------------
	reset
----------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html, body {
	height: 100%;
}
table, tr, th, td{
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

 /* -----------------------------------------------------------
	共通装飾等
----------------------------------------------------------- */
body{
font-family: "游ゴシック","游ゴシック体","YuGothic","Yu Gothic","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","メイリオ",Meiryo,Helvetica,sans-serif;
    -webkit-text-size-adjust: 100%;
	line-height: 1.8em;
	color:#3A3A3A;
}
.product-form__input input[type=radio]+label {
    font-size: 1rem!important;
}
a{
    text-decoration: none;
    color: #3A3A3A;
}
a:hover{
    color: #57BADB;
}
.inner{
	max-width:1200px;
	margin:0 auto;
	width:100%;
}
input[name="image"]:hover {
	filter: alpha(opacity=70);
	opacity: 0.70;
}
img{
	-webkit-backface-visibility: hidden;
}
img a:hover {
	filter: alpha(opacity=70);
	opacity: 0.70;
}

@media screen and (max-width:1200px){
.inner{
	width:95%;
        padding: 0 24px;
	box-sizing: border-box;
}
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
}

/*=======================================================*/
/* float解除
/*=======================================================*/
.clearfix {
	zoom:1;/*for IE 5.5-7*/
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size: 0.1em; 
line-height: 0; 
}
.clearfix {
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

 /* margin*/
.mt_5 { margin-top: 5px;}
.mt_10 { margin-top: 10px;}
.mt_20 { margin-top: 20px;}
.mt_30 { margin-top: 30px;}
.mt_40 { margin-top: 40px;}
.mt_50 { margin-top: 50px;}
.mt_100 { margin-top: 100px;}

.ml_5 { margin-left: 5px;}
.ml_20 { margin-left: 20px;}
.ml_30 { margin-left: 30px;}
.ml_40 { margin-left: 40px;}
.ml_50 { margin-left: 50px;}
.ml_60 { margin-left: 60px;}
.ml_70 { margin-left: 70px;}
.ml_80 { margin-left: 80px;}

.mr_5 { margin-right: 5px;}
.mr_10 { margin-right: 10px;}
.mr_20 { margin-right: 20px;}
.mr_30 { margin-right: 30px;}

.mb_0 { margin-bottom: 0px !important;}
.mb_5 { margin-bottom: 5px;}
.mb_10 { margin-bottom: 10px;}
.mb_20 { margin-bottom: 20px;}
.mb_30 { margin-bottom: 30px;}
.mb_40 { margin-bottom: 40px;}
.mb_50 { margin-bottom: 50px!important;}
.mb_60 { margin-bottom: 60px;}
.mb_70 { margin-bottom: 70px;}
.mb_80 { margin-bottom: 80px;}

/*----- 横幅指定 -----*/
.wd1 {width: 1%;}
.wd5 {width: 5%;}
.wd10 {width: 10%;}
.wd13 {width: 13%;}
.wd15 {width: 15%;}
.wd20 {width: 20%;}
.wd25 {width: 25%;}
.wd30 {width: 30%;}
.wd35 {width: 35%;}
.wd37 {width: 37%;}
.wd40 {width: 40%;}
.wd44 {width: 44%;}
.wd45 {width: 45%;}
.wd50 {width: 50%;}
.wd60{width: 60%;}
.wd65 {width: 65%;}
.wd70 {width: 70%;}
.wd75 {width: 75%;}
.wd80 {width: 80%;}
.wd85 {width: 85%;}
.wd90 {width: 90%;}
.wd95 {width: 95%;}
.wd100 {width: 100%;}


/* -----------------------------------------------------------
	ヘッダー
----------------------------------------------------------- */
header{
	max-width:1200px;
    width: 100%;
    margin:0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    height: 93px;
}
header h1 img{
    margin-right: 8px;
}
header .g_manu_pc ul{
    display: -webkit-flex;
    display: flex;
}
header .g_manu_pc ul li{
    padding: 0 8px;
}
header .g_manu_ic_pc ul{
    display: -webkit-flex;
    display: flex;
}
header .g_manu_ic_pc ul li{
    padding: 0 8px;
}
@media screen and (max-width:768px){
    header{
    width: 95%;
}
header h1 img{
    margin-right: 0;
}
header .g_manu_pc ul{
    display:none;
}
header .g_manu_ic_pc ul{
    display:none
}
}

/* -----------------------------------------------------------
	SP用メニュー
----------------------------------------------------------- */
.drawer_nav_wrapper .ic{
    display: -webkit-flex!important;
    display: flex!important;
    margin: 24px 0 0 0;
}
.drawer_nav_wrapper .ic li {
    width: auto!important
    }
.drawer_nav_wrapper .ic li a {
        display: flex;
        text-align: left;
        border-bottom:none!important;
    padding: 0 16px!important;
    }

/* -----------------------------------------------------------
	アイテムナビ
----------------------------------------------------------- */
.item_menu{
    width: 100%;
    background-color: #57BADB;
    text-align: center;
    font-weight: bold;
  margin-top:20px;
}
.item_menu ul{
    height: 60px;
    max-width: 1200px;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
   -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap;
}
.item_menu li{
    width: 20%;
}
.item_menu li a{
    color: #fff;
    text-decoration: none;
    display: block;
    border-left: 1px #fff solid;
}
.item_menu li:last-child a{
    border-right: 1px solid #fff;
}
.item_menu li a:hover{
    text-decoration: underline;
}

@media screen and (max-width:768px) {
.item_menu{
    width:100%;
}
    .item_menu ul{
        width: 95%;
        }
.item_menu li{
    width:20%;
}
.item_menu li a{
    color: #fff;
    text-decoration: none;
    display: block;
    border-left: 1px #fff solid;
}
.item_menu li:last-child a{
    border-right: 1px solid #fff;
}
.item_menu li a:hover{
    text-decoration: underline;
}
}
        

/* -----------------------------------------------------------
	フッター
----------------------------------------------------------- */
footer{
    border-top: #57BADB 5px solid;
    padding: 30px 24px 24px 24px;
    box-sizing: border-box;
    text-align: center;
}
footer .footer_nav{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 50px;
}
footer .footer_nav li{
    margin-left: 16px;
}
footer .footer_nav li a{
    display: block;
    text-decoration: underline;
}
footer .logo{
    margin-bottom: 50px;
}
footer .logo img{
    padding: 0 8px;
}
.copyright{
    font-size: 0.7rem;
    text-align: center;
    padding: 8px 0;
}
@media screen and (max-width:768px){
footer .footer_nav{
    display:none;
}
footer .logo{
    margin-bottom: 20px;
}
}


/*トップへ戻る
----------------------------------------*/
#pagetop {
	position: fixed;
	bottom:50px;
	right:50px;
	z-index:1000;
}
#pagetop a {
	display:block;
	background: url(/images/common/pagetop.png);
	width:59px;
	height:59px;
	overflow:hidden;
	text-indent: -9999px;
}
#pagetop a span{
	display:none;
}
#pagetop a:hover {
	filter: alpha(opacity=80); /* IE7以下用 */
	-ms-filter: “alpha(opacity=80)”; /* IE8用 */
	opacity:0.8; /* Firefox 1.5以上, Opera, Safari用 */
}
@media screen and (max-width:680px){
#pagetop {
	position: fixed;
	bottom:70px;
	right:3px;
	z-index:1000;
}
#pagetop a {
	display:block;
	background: url(/images/common/pagetop.png);
	width:59px;
	height:59px;
	overflow:hidden;
	text-indent: -9999px;
}
#pagetop a span{
	display:none;
}
#pagetop a:hover {
	filter: alpha(opacity=80); /* IE7以下用 */
	-ms-filter: “alpha(opacity=80)”; /* IE8用 */
	opacity:0.8; /* Firefox 1.5以上, Opera, Safari用 */
}
}


/*=======================================================*/
/* テキスト装飾
/*=======================================================*/
.text-c{
	text-align:center;
}
.text-r{
	text-align:right;
}
.text-l{
	text-align:left;
}
.red {
	color:#FF0000;
}
.orange{
	color:#FF7F00;
}
.blue{
	color:#0081BF;
}
.gray{
	color:#666;
}
.f-l{
	font-size:130%;
}
.f-ll{
	font-size:160%;
}
.f-s{
	font-size:75%;
}
.f-en{
	font-size:80%;
}
.f-bold{
	font-weight:bold;
}

.icon{
	margin-left: 5px;
}
/*=======================================================*/
/*  画像位置
/*=======================================================*/
.img_l {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align:left;
}
.img_r {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align:left;
}
@media screen and (max-width:480px){
.img_l img,
.img_r img{
	width: 50%;
}
}

/*=======================================================*/
/*  indent
/*=======================================================*/
.indent-1 {
	text-indent: -1em;
	margin-left: 1em;
	text-align: left;
}

/*スマホで見えない要素
----------------------------------------*/
@media screen and (max-width:640px){
.sphi{
	display:none;
}
}

/*PCで見えない要素
----------------------------------------*/
.pchi{
	display:none;
}
@media screen and (max-width:640px){
.pchi{
	display:block;
}
}

/*=======================================================*/
/*  ナンバー
/*=======================================================*/
.number li{
	list-style-type: decimal;
	margin-left: 33px;
}

/*=======================================================*/
/* 単体リンク
/*=======================================================*/
.squarelink a {
	display: block;
    border: 1px solid #ccc;
    padding: 16px 24px;
    box-sizing: border-box;
    margin-bottom: 16px;
}
.squarelink a:hover{
    background-color: #eee;
}

/*=======================================================*/
/* 単体リンク
/*=======================================================*/
.link a {
	background-image:url(/images/common/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	padding:0 0 1px 24px;
}

/*=======================================================*/
/* リンクなしリスト
/*=======================================================*/
.list li{
	background-image:url("/images/common/ic_circle.gif");
	background-repeat: no-repeat;
	background-position: 0px 0.6em;
	padding:0 0 1px 20px;
    margin-bottom: 8px;
}

/*=======================================================*/
/* ボタン01
/*=======================================================*/
.button-container {
    padding: 16px 42px;
    box-sizing: border-box;
    position: relative;
    border: 1px solid #57BADB;
    margin: 46px auto 0 auto;
    font-weight: bold;
    display: flex;
    width: 250px;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}
.custom-link {
    color: #57BADB;
    text-decoration: none;
    padding-right: 20px;
    text-align: left;
}
.custom-link::after {
    content: '';
    position: absolute;
    right:-25px;
    top: 50%;
    bottom: 0;
    width: 50px;
    height: 1px;
    background-color: #57BADB;
}

/*=======================================================*/
/* マーカー
/*=======================================================*/
.marker{
	background-color: #FFFFBF;
}
